<?php get_header(); ?>

			<div id="left">
<?php if (have_posts()) : ?>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>

<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="pageTitle"><?php single_cat_title(); ?></h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="pageTitle">Tag: <?php single_tag_title(); ?></h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="pageTitle">Archive for <?php the_time('F jS, Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="pageTitle">Archive for <?php the_time('F, Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="pageTitle">Archive for <?php the_time('Y'); ?></h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="pageTitle">Author Archive</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="pageTitle">Blog Archives</h2>
<?php } ?>

<?php while (have_posts()) : the_post(); ?>
				<div class="topPost">
				<div id="con">
				<div class="date"><div class="month"><?php the_time('M'); ?></div><div class="day"><?php the_time('d'); ?></div></div>
				<h2 class="title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
				<span class="meta">by <?php the_author_posts_link(); ?>, under <?php the_category(', '); ?></span>
				<?php the_content('(continue reading...)'); ?>
				</div>
				</div>
				<div class="read"><span class="komen"><?php comments_popup_link('Leave a Comment', '1 Comment', '% Comments'); ?></span><span class="more"><a href="<?php the_permalink() ?>">read more</a></span></div>
				<div class="batas"></div>
<?php endwhile; ?>

<?php else : ?>
			<div class="topPost">
				<div id="con">
				<h2 class="title"><a href="<?php the_permalink() ?>">Not Found</a></h2>
				<span class="meta"><p>Sorry, but you are looking for something that isn't here. You can search again by using <a href="#search">this form</a>...</p></span>
				</div>
			</div>
<?php endif; ?>
			
				
				<div class="cleared"></div>
				
<div id="nextprevious">
<div class="alignleft"><?php next_posts_link('&larr; Previous Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Next Entries &rarr;') ?></div>
<div class="cleared"></div>
</div>
			</div><!-- Closes left -->
			
<?php get_sidebar(); ?>
			<div class="cleared"></div>
	</div><!-- Closes main -->
</div>
</div>

<?php get_footer(); ?>