<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>"  />
<title><?php if (is_home () ) { bloginfo('name'); echo " - "; bloginfo('description'); 
} elseif (is_category() ) {single_cat_title(); echo " - "; bloginfo('name');
} elseif (is_single() || is_page() ) {single_post_title(); echo " - "; bloginfo('name');
} elseif (is_search() ) {bloginfo('name'); echo " search results: "; echo wp_specialchars($s);
} else { wp_title('',true); }?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="robots" content="follow, all" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
<!--[if lte IE 7]><link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/ie6.css" /><![endif]-->
<script type="text/javascript"><!--//--><![CDATA[//><!--
sfHover = function() {
	if (!document.getElementsByTagName) return false;
	var sfEls = document.getElementById("nav").getElementsByTagName("li");

	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" sfhover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}

}
if (window.attachEvent) window.attachEvent("onload", sfHover);
//--><!]]></script>
</head>
<body>
<div id="top-menu">
	<div id="nav">
		<ul>
<?php
if ( is_home() ) {
    $class = "item";
} else {
    $class= "";
}
?>
  <li class="<?php echo $class; ?>"><a href="<?php echo get_settings('home'); ?>/" title="Home">Home</a></li>
	  <?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
		</ul>
	</div>
</div>
<div id="logo">
	<div class="pic">
	<?php
	if (get_option('logo')) {
	if (get_option('width')){
	$width = get_option('width');
	} else {
	$width ="400";
	}
	if (get_option('height')){
	$height = get_option('height');
	} else {
	$height ="100";
	}
	?>
	<a href="<?php echo get_option('home'); ?>"><img src="<?php echo get_option('logo'); ?>" border="none" width="<?php echo $width; ?>" height="<?php echo $height; ?>" /></a>
	<?php } else {
	?>
	<a href="<?php echo get_option('home'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/header_logo.png" border="none" width="400" height="100" /></a>
	<?php
	}
	?>
	</div>
	<div class="text"><a href="<?php echo get_option('home'); ?>"><h1><?php bloginfo('name'); ?></h1></a><span><?php bloginfo('description'); ?></span>
	</div>
</div>
<div class="cleared"></div>
<div id="wraper">
<div id="wraper-k">
	<div id="main">
		<div id="topblue">
		<div class="rss"><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/blank.png" width="97px" height="65px" /></a></div>
		<div class="search_bg">
			<div id="search">
				<form method="get" action="<?php bloginfo('home'); ?>" style="padding:0px 0px 0px 0px; margin:0px 0px 0px 0px">
					<input type="text" value="Search..."  name="s" onfocus="if (this.value == 'Search...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Search...';}"/><input type="image" class="input" src="<?php bloginfo('template_url'); ?>/images/search.gif" value="submit"/>
				</form>
			</div>
		</div>
		</div>
		<div class="cleared"></div>